@import url('https://fonts.googleapis.com/css2?family=Overpass:wght@100;200;300;400;600;700;800;900&display=swap');
@import './variable.scss';

html,
body {
  padding: 0;
  margin: 0;
  font-family: 'Overpass', sans-serif;
  background: var(--text-foreground);
  color: var(--text-background);

  // Scroll bar
  &::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 1px rgba(0, 0, 0, 0.3);
    background-color: #a2a2a2;
    border-radius: 25px;
  }

  &::-webkit-scrollbar {
    width: 7px;
    background-color: #F5F5F5;
    border-radius: 25px;
  }

  &::-webkit-scrollbar-thumb {
    background-color: var(--color-primary);
    border-radius: 25px;
    height: 50px;
  }
}


a {
  color: inherit;
  text-decoration: none;
}

* {
  box-sizing: border-box;
}

button {
  font-family: 'Overpass', sans-serif;
}
